body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: lightgrey;
	width:100%;
}
.headlogo{
    margin-top: 0px;
	margin-bottom: 5px;
    width: 100%;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    background: url("strip.jpeg");
	background-repeat: repeat-x;
	background-size: 100% 100%;
	clear:both;
    float:left;
}
.headlogo img{
	height: 100%;
	display: block;
    margin-left: 10%;
}
.headerlink{
	color: #ffffff;
	text-decoration: none;
}
.HeaderACI{
	color: #ffffff;
	font-size:25pt;
	font-family:verdana;
	font-weight:bold;
	line-height: 180%;
	text-align: center;
}
.HeaderCertificateInfo{
	color: #ffffff;
	font-size:14pt;
	font-weight:bold;
	line-height: 130%;
	text-align: center;
}
.wrapper {
	width: 98%;
	margin: 0 auto;
}
.left-column {
	float: left;
	width: 79%;
}
.right-column {
	width: 21%;
	margin-left: 79%;
	text-align: left;
}
.contentblock-right {
	box-sizing: border-box;
	float: left;
	width: 100%;
	margin-top: 0px;
	border:2px solid lightgrey;
	border-radius:10px;
	box-shadow: 10px 10px 5px #888888;
	padding: 0px;
	font-size:100%;
	font-family:verdana;
	COLOR: #000000;
	background: #4a0001;
	font-weight: normal;
	line-height: 14pt;
}

.lefttc {
	width: 79%;
	float: left;
	text-align: left;
}
 
.righttc {
	width: 21%;
	margin-left: 79%;
}

.topmenu {
	box-sizing: border-box;
	padding:0px;
	text-align: left;
	border:0px solid;
	border-radius:10px;
}

.topmenuright {
	box-sizing: border-box;
	width: 100%;
	float: left;
	list-style: none;
	line-height: 30px;
	background: green;
	border: 2px solid #ffffff;
	border-radius:10px;
	color: #ffffff;
	font-size:11pt;
	font-family:verdana;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 5px;
	margin: 0 0 0 0px;
}

.nav{
	display: flex;
	justify-content: center;
}
.nav, .nav ul {
	box-sizing: border-box;
	float: left;
	width: 100%;
	list-style: none;
	line-height: 40px;
	background: green;
	border: 2px solid #ffffff;
	border-radius:10px;
	color: #ffffff;
	text-align: left;
	font-size:10pt;
	font-family:verdana;
	font-weight:bold;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.nav li{
    box-sizing: border-box;
	overflow: hidden;
	white-space: nowrap;
	padding: 0em 2em;
}

.nav a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.nav li {
	float: left;
	z-index: 1;
}

.nav li ul {
	position: absolute;
	background: #4a0001;
	left: -999em;
	height: auto;
	width: 340px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
}

.nav li li {
	width: 340px;
	border: none;
	padding-left: 5px;
}

.nav li ul a {
	width: 340px;
	color: #ffffff;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: black;
}

.nav li ul ul {
	margin: -20px 0 0 340px;
}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
	left: -999em;
}

.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul {
	left: auto;
}
.navt:hover, .navt.sfhover, .navr:hover, .navr.sfhover, .navl:hover, .navl.sfhover {
	color: #000000;
}
.nav li ul li:hover, .nav li ul li.sfhover {
	background: green;
	border:0px solid;
	border-radius:10px;
}
#RevDateDec {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5em;
	box-sizing: border-box;
	font-size: 1em;
	font-style: bold;
	clear: left;
	background: green;
	color: #ffffff;
	text-align: center;
	padding: 0.2em;
	border: 0.1em solid #4a0001;
	border-radius: 0.4em;
}
#RevDateDec::before {
	content: "Revision Date: ";
}
.contentblock {
	box-sizing: border-box;
	float: left;
	width: 100%;
	margin-top: 0px;
	border:2px solid lightgrey;
	border-radius:10px;
	box-shadow: 10px 10px 5px #888888;
	padding: 0px;
	font-size:11pt;
	font-family:verdana;
	COLOR: #000000;
	background: #ffffff;
	text-align: justify;
	font-weight: normal;
}
p{
	padding: 0px 10px;
}
.footer {
	background: #4a0001;
	color: #ffffff;
	line-height: 40px;
	font-size: 12pt;
	text-align: center;
	clear:both;
    float:left;
    width:100%;
}
.elogin {
	width: 90%;
	margin-top: 5px;
	margin-left: 2%;
	border:5px solid;
	border-radius:10px;
	box-shadow: 10px 10px 5px #888888;
	color: #ffffff;
}
.eloginheader{
	font-size:14pt;
	font-family:verdana;
	COLOR: #000000;
	background: #ffffff;
	text-align: center;
	font-weight: bold;
}
.elogininput {
	width: 95%;
	border:3px solid;
	border-radius:10px;
}
.submit {
	background: #ffffff;
	border:1px solid #000000;
	border-radius:10px;
	font-weight: bold;
}
.lmenu, .lmenu ul {
	box-sizing: border-box;
	list-style: none;
	color: #ffffff;
	font-size:11pt;
	line-height: 25px;
	font-family:verdana;
	text-decoration: none;
	padding: 0;
	margin: 0 0 0 0;
}
.lmenu a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 0px 0px 5px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: black;
}
.lmenu a:hover, .lmenu a.sfhover {
	display: block;
	background: green;
	line-height: 22px;
	border:2px solid;
	border-radius:10px;
}
img{
	margin: 0px;
    padding: 0px 0px 0px 0px;
    border: 0px;
}
.imageresize{
	width: auto !important;
	max-width: 90%;
	width: 100%;
}
.imagehalf{
	height: auto;
	width: 80%;
	max-width: 356px;
}
.imgpad {
	padding: 0em 1em;
}
.clear{
	clear:both;
}
.imgleftfloat{
	float: left;
	margin: 0em 1em;
}
.contentblock H1 {
	font-size:180%;
	line-height: 160%;
	font-family:verdana;
	border:0px solid;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	COLOR: #ffffff;
	background: #4a0001;
	text-align: center;
	font-weight: bold;
	padding: 0px 10px;
	margin: 0px;
}
.contentblock H2 {
	font-size:140%;
	line-height: 140%;
	font-family:verdana;
	COLOR: #ffffff;
	background: #D3763B;
	text-align: center;
	font-weight: bold;
	padding: 0.5em 0.5em;
	margin: 0px;
}
.contentblock H3 {
	font-size:120%;
	line-height: 120%;
	font-family:verdana;
	COLOR: #ffffff;
	background: #D3763B;
	border:0px solid;
	text-align: center;
	font-weight: bold;
	padding: 0.5em 1.5em;
	margin: 0px;
}
.contentblock H4 {
	font-size:110%;
	line-height: 120%;
	font-family:verdana;
	COLOR: #ffffff;
	background: green;
	border:0px solid;
	text-align: center;
	font-weight: bold;
	padding: 5px 20px;
	margin: 0px;
}
.contentblock H5 {
	font-size:110%;
	padding: 1em 0.5em;
	margin: 0px;
}
.contentblock p{
	padding: 0.1em 1em;
}
.contentblock ul ol {
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	padding-left: 4em;
	margin: 0em;
}
.docmanualpadding {
	padding: 0em 3em;
}
.contentblock ul ul {
	list-style-type: disc;
}
.contentblock a {
	text-decoration: none;
	color: #c12231;
}
.contentblock a:hover {
	text-decoration: underline;
}/*
.contentblock img {
	padding: 0px 10px 0px 10px;
}*/
.contentblock li {
	padding-right: 1em;
}
.contentblock ol {
	padding-right: 1em;
}
.i {
	font-style: italic;
}
.listnextfloat{
	float: left;
}
.listheading {
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	padding-left: 1em;
}
.pnopaddingleft {
	padding-left: 0em;
	margin-left: -1em;
}
.notopradius{
	border-top-right-radius: 0px !important;
	border-top-left-radius: 0px !important;
	margin: 0px !important;
}
.hometable {
	border-left:5px solid;
	border-right:5px solid;
	border-bottom:5px solid;
	border-color: #D3763B;
}
.coursesum {
	padding: 10px 10px;
	border-left:5px solid green;
	border-right:5px solid green;
	border-bottom:5px solid green;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.coursetable{
	border-collapse: separate;
	border-spacing: 0;
	width: 100%;
	letter-spacing: 1px;
	background: #c0c0c0;
	color: #000000;
	text-align: left;
	border-left:5px solid green;
	border-right:5px solid green;
	border-bottom:5px solid green;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 6px 6px 6px #888888;
}
.cdetails {
	font-size:120%;
	line-height: 140%;
	font-family:verdana;
	COLOR: #ffffff;
	background: #4a0001;
	text-align: left;
	font-weight: bold;
	padding: 0.4em 0.4em;
	margin: 0px;
}
.cprice {
	background: green;
	font-size:120%;
	line-height: 120%;
	color: #ffffff;
	padding: 0.3em;
	display:inline-block;
	box-sizing: border-box;
	width: 50%;
	text-align: left;
	border-left: 5px solid green;
}
.ccode {
	background: green;
	font-size:120%;
	line-height: 120%;
	color: #ffffff;
	display:inline-block;
	box-sizing: border-box; 
	text-align: right;
	padding: 0.3em;
	width: 50%;
	border-right: 5px solid green;
}
.listpadding{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.errmsg {
	font-size: 12pt;
	color: red;
	font-weight: bold;
	text-align: right;
}
.rego {
	font-size: 12pt;
	color: #000000;
}
.contactus {
	font-size:12px;
	font-family:verdana;
	COLOR: #993300;
	background: #c69a7a;
	text-align: center;
}
.wb {
	background: #ffffff;
	color: #000000;
	text-align: left;
	border-width: medium;
	border-style: outset;
}
.wbc {
	background: #ffffff;
	color: #000000;
	text-align: center;
	border-width: medium;
	border-style: outset;
}
.gnb {
	background: #008000;
	color: #ffffff;
	text-align: left;
	border-width: medium;
	border-style: outset;
}
.gnbc {
	background: #008000;
	color: #ffffff;
	text-align: center;
	border-width: medium;
	border-style: outset;
}
.tnbc {
	background: #4a0001;
	color: #ffffff;
	text-align: center;
	border-width: medium;
	border-style: outset;
}
.istyle{
	box-sizing: border-box;
	width: 100%;
	font-size:12pt;
	font-family:verdana;
	padding-left: 0.5em;
	border:2px solid;
	border-radius:5px;
}
.substyle{
	font-size:12pt;
	font-family:verdana;
	border:2px solid;
	border-radius:5px;
	background: #4a0001;
	color: #ffffff;
	font-weight: bold;
}
.c{
	text-align: center;
}
.bordertopleft{
	border-radius: 5px 0 0 0 !important;
}
.bordertop{
	border-radius: 5px 5px 0 0 !important;
}
.bordertopright{
	border-radius: 0 5px 0 0 !important;
}
.borderbottom{
	border-radius: 0 0 5px 5px !important;
}
.borderbottomleft{
	border-radius: 0 0 0 5px !important;
}
.borderbottomright{
	border-radius: 0 0 5px 0 !important;	
}
.fullrounded{
	box-sizing: border-box;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 1px;
	background: #c0c0c0;
	color: #000000;
	text-align: left;
	border: 2px solid black;
	border-spacing: 0px;
	border-radius:10px;
	box-shadow: 6px 6px 6px #888888;
}
.tfull{
	border-collapse: separate;
    border-spacing: 0px;
	width: 100%;
	padding: 0px;
	text-align: left;
	border: 2px solid;
	border-radius:10px;
	color: #4a0001;
}
.theaderl{
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: #4a0001;
	color: #ffffff;
	border-radius:8px 0px 0px 0px;
	border-right: 1px solid #fff;
}
.theader{
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: #4a0001;
	color: #ffffff;
	border-radius:0px 0px 0px 0px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.theaderc{
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: #4a0001;
	color: #ffffff;
	border-radius:8px 8px 0px 0px;
}
.theaderr{
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: #4a0001;
	color: #ffffff;
	border-radius:0px 8px 0px 0px;
	border-left: 1px solid #fff;
}
.tg{
	box-sizing: border-box;
	background: green;
	border: 2px solid lightgrey;
	border-radius:10px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 5px;
	margin: 0px;
}
.tgnoradius{
	box-sizing: border-box;
	background: green;
	border: 1px solid black;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 5px;
	margin: 0px;
}
.twnoradius{
	box-sizing: border-box;
	background: #ffffff;
	border: 1px solid black;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 5px;
	margin: 0px;
}
.tcellwl{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: left;
	background: #ffffff;
	color: #993300;
	border-bottom: 1px solid;
}
.tcellgl{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: left;
	background: #D3D3D3;
	color: #993300;
	border-bottom: 1px solid;
}
.tcellwlbl{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: left;
	background: #ffffff;
	color: #993300;
	border-bottom: 1px solid;
	border-radius:0px 0px 0px 10px;
}
.tcellwlbr{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: left;
	background: #ffffff;
	color: #993300;
	border-radius:0px 0px 10px 0px;
}
.tcellwc{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: center;
	background: #ffffff;
	color: #993300;
	border-bottom: 1px solid;
}
.tcellgc{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: center;
	background: #D3D3D3;
	color: #993300;
	border-bottom: 1px solid;
}
.tcellwcbr{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: center;
	background: #ffffff;
	color: #993300;
	border-bottom: 1px solid;
	border-radius:0px 0px 10px 0px;
}
.tbottom{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: right;
	background: #ffffff;
	border-top: 1px solid;
	border-radius:0px 0px 10px 10px;
}
.lg {
	width: auto;
	box-sizing: border-box;
	background: green;
	color: #ffffff;
	text-align: left;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	font-weight: bold;
	padding: 0.5em;
}
.lgc {
	box-sizing: border-box;
	background: green;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 0.5em;
}
.gb {
	box-sizing: border-box;
	margin: 0px;
	background: #4a0001;
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	border-width: 1px;
	border-color: #000000;
	border-collapse: collapse;
	border-style: solid;
	padding: 0.8em 1em;
}
.gbc {
	box-sizing: border-box;
	margin: 0px;
	background: #4a0001;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	border-width: 1px;
	border-color: #000000;
	border-collapse: collapse;
	border-style: solid;
	padding: 0.8em 1em;
}
.greencell {
	box-sizing: border-box;
	margin: 0px;
	background: #008000;
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	border-collapse: collapse;
	border-style: solid;
	padding: 0.8em 1em;
}
.whitecell {
	box-sizing: border-box;
	margin: 0px;
	background: #ffffff;
	color: #000000;
	text-align: left;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	border-collapse: collapse;
	border-style: solid;
	padding: 0.8em 1em;
}
.lb {
	width: auto;
	box-sizing: border-box;
	background: green;
	color: #ffffff;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	font-weight: bold;
	padding: 0.5em;
}
.lgb {
	width: auto;
	box-sizing: border-box;
	background: #4a0001;
	color: #ffffff;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-weight: bold;
	padding: 0.25em 0.25em 0.25em 0.5em;
}
.whiteb {
	box-sizing: border-box;
	margin: 0px;
	background: #ffffff;
	color: #000000;
	text-align: left;
	border-width: 1px;
	border-radius: 0px;
	border-collapse: collapse;
	border-style: solid;
	padding: 0.3em 1em;
}
.wbb {
	width: auto;
	box-sizing: border-box;
	background: #ffffff;
	color: #4a0001;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-color: green !important;
	border:2px solid;
	font-weight: bold;
	padding: 0.25em 0.25em 0.25em 0.5em;
}
.lbt {
	width: auto;
	box-sizing: border-box;
	background: #4a0001;
	color: #ffffff;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 0.5em;
}
.lbspanl{
	display:inline-block;
	text-align: left;
	width: 70%;
}
.lbspanr{
	display:inline-block;
	text-align: right;
	width: 30%;
}
.halfspan{
	display:inline-block;
	text-align: center;
	width: 50%;
}
.w {
	background: #ffffff;
	padding: 5px;
	color: #000000;
	text-align: left;
	border-width: 1px;
	border-style: outset;
	vertical-align: top;
}
.blocklink:hover{
	color: #ffffff;
	background: #4a0001;
	text-decoration: none !important;
}
.blocklinkb:hover{
	color: #ffffff;
	background: green;
	text-decoration: none !important;
}

.joelanbkg{
	background-image: url("JOELAN_BKG.png");
    background-repeat: repeat-x;
}
.greentext{
	color: green;
}
.redtext{
	color: red;
}
.boldtext{
	font-weight: bold;
}
.disclist{
	list-style-type: disc;
}
.smalltcont{
	display: block;
}
.smalltable {
	width: 49%;
	box-sizing: border-box;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 4px 4px 2px #888888;
	margin: 4px 0px 4px 4px;
	display:inline-block;
	vertical-align: top;
}
.fulltable {
	width: 99%;
	box-sizing: border-box;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 4px 4px 2px #888888;
	margin: 5px;
	display:inline-block;
}
.smalltabletext {
	padding: 0.5em;
	box-sizing: border-box;
	border-top: none;
	border-left:2px solid green;
	border-right:2px solid green;
	border-bottom:2px solid green;
	color: #000000;
	border-radius: 0px 0px 10px 10px;
	background: #ffffff;
}
.smalltabletextbr {
	padding: 0.5em;
	box-sizing: border-box;
	border-top: none;
	border-left:2px solid;
	border-right:2px solid;
	border-bottom:2px solid;
	border-color: #4a0001;
	color: #000000;
	border-radius: 0px 0px 10px 10px;
	background: #ffffff;
}
.fulltabletext {
	padding: 0.5em;
	box-sizing: border-box;
	border-top: none;
	//border-left:2px solid;
	//border-right:2px solid;
	border-color: green;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color: #000000;
	background: #ffffff;
}
.spanl{
	display: inline-block;
	text-align: left;
	width: 68%;
}
.spanr{
	display: inline-block;
	text-align: right;
	width: 28%;
}
input.fulltable-expanda-checkbox[type='checkbox'] {
  display: none;
}
.fulltable-expanda-container {
	margin-bottom: 1.2rem 0;
}
.fulltable-expanda-title {
	display: inline-block;
	width: 98%;
	font-weight: bold;
	font-size: 1em;
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	padding: 0.4em;
	font-family:verdana;
	COLOR: green;
	background: white;
	box-sizing: border-box;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #4a0001;
	font-weight: bold;
	cursor: pointer;
	transition: all 0.1s ease-out;
}
.fulltable-expanda-title:hover {/*change title colour when hover*/
	color: #4a0001;
}
.fulltable-expanda-title::before {/*This is for the arrow*/
	content: ' ';
	display: inline-block;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid currentColor;
	vertical-align: middle;
	margin-right: .7rem;
	transform: translateY(-2px);
	transition: transform .1s ease-out;
}
.fulltabletext-expanda-content-container .fulltabletext-expanda-content {
	background: #ffffff;
	border: 1px solid #4a0001;
}
.fulltabletext-expanda-content-container {/* This hides the content untill opened*/
	display: none;
}
.fulltable-expanda-checkbox:checked + .fulltable-expanda-title + .fulltabletext-expanda-content-container {
	display: block;
	margin-left: 1%;
	margin-right: 1%;
}
.fulltable-expanda-checkbox:checked + .fulltable-expanda-title::before {/* For rotating the triangle expanda-checkbox*/
	transform: rotate(90deg) translateX(-3px);
}
.fulltable-expanda-checkbox:checked + .fulltable-expanda-title {/*Changes expanda title content*/
	color: #ffffff;
	background: green;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.coursebutton {
	background-color: white;
	color: black;
	border-radius: 5px;
	border: 2px solid green;
	padding: 0.4em 2em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 13pt;
	margin: 0.2em;
	transition-duration: 0.4s;
	cursor: pointer;
}
.coursebutton:hover {
	background-color: green;
	border: 2px solid #4a0001;
	color: white;
}
input.expanda-checkbox[type='checkbox'] {
  display: none;
}
.expanda-container {
	margin-bottom: 1.2rem 0;
}
.expanda-title {
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	text-align: left;
	padding: 0.4em;
	font-family:verdana;
	COLOR: #4a0001;
	background: #ffffff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #4a0001;
	cursor: pointer;
	transition: all 0.1s ease-out;
}

.expanda-title:hover {/*change title colour when hover*/
	color: white;
	background: #4a0001;
}
.expanda-title::before {/*This is for the arrow*/
	content: ' ';
	display: inline-block;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid currentColor;
	vertical-align: middle;
	margin-right: .7rem;
	transform: translateY(-2px);
	transition: transform .1s ease-out;
}
.expanda-content-container .expanda-content {
	background: #4a0001;
}
.expanda-content-container {/* This hides the content untill opened*/
	max-height: 0px;
	overflow: hidden;
	transition: max-height .1s ease-in-out;
}
.expanda-checkbox:checked + .expanda-title + .expanda-content-container {
	max-height: 111111px;
}
.expanda-checkbox:checked + .expanda-title::before {/* For rotating the triangle expanda-checkbox*/
	transform: rotate(90deg) translateX(-3px);
}
.expanda-checkbox:checked + .expanda-title {/*Changes expanda title content*/
	color: white;
	background: #4a0001;
}
/*front page styles*/
.aci {
	padding: 0.3em 0.3em;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 2.3vw;
	text-align: center;
	font-family:verdana;
	COLOR: white;
	background: #4a0001;
	border-radius: 1.5em;
	border: 2px solid #D3763B;
}
.aci:hover {
	color: #4a0001;
	background: green;
	border: 2px solid #4a0001;
}
.aci2nd {
	padding: 0.3em 0.3em;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 2.0vw;
	text-align: center;
	font-family:verdana;
	COLOR: white;
	background: green;
	border-radius: 2em;
	border: 2px solid #4a0001;
}
.aci2nd:hover {
	color: white;
	background: #4a0001;
	border: 2px solid green;
}
.aci3rd {
	padding: 0.2em 0.3em;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 1.5vw;
	text-align: center;
	font-family:verdana;
	COLOR: black;
	background: white;
	border-radius: 1.5em;
	border: 2px solid #4a0001;
}
.aci3rd:hover {
	color: white;
	background: #D3763B;
	border: 2px solid #4a0001;
}
.aciblank {
	padding: 0.2em 0.3em;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 1.5vw;
	text-align: center;
	font-family:verdana;
	COLOR: black;
	background: white;
}
.acilinks {
	color: inherit !important;
	text-decoration: none !important;
}
.aciimagescontainer {
	text-align: center;
}
.aciimagear {
	width: 100%;
	height: auto;
}
.aciimagears {
	width: 40%;
	height: auto;
}
.aciimagearss {
	width: 5%;
	height: auto;
}
.aciimagesud{
	width: 60%;
	height: auto;
}
.aciimagesr{
	width: 30%;
	height: auto;
}
.aciimageslr{
	width: 40%;
	height: auto;
}
.aciimagerotate-22 {
	transform: rotate(-22deg) translateY(-40%);
}
.aciimagerotate-45 {
	transform: rotate(-45deg);
}
.aciimagerotate45 {
	transform: rotate(45deg);
}
.aciimagerotate90 {
	transform: rotate(90deg);
}
.aciimagerotate180 {
	transform: rotate(180deg);
}
.aciimagerotate202 {
	transform: rotate(202deg) translateY(40%);
}
 
@media screen and (max-width: 900px), screen and (orientation: portrait) {
  .left-column,
  .right-column,
  .lefttc,
  .righttc,
  .topmenuright,
  .topmenu  {
    float: none;
    width: auto;
	margin: 0;
  }
  .smalltable {
	width: 99%;
  }
  .right-column{
	width:100%;
  }
  .right-column,
  .righttc {
	display: none;
}
.headlogo img{
	width: 100%;
	max-width: 260px;
}
.headlogo{
font-size: 100%;
}
.wrapper{
	width: 100%;
	margin: 0;
}
.aci {
	padding: 0.3em 0.3em;
	font-size: 3.1vw;
}
.aci2nd {
	padding: 0.3em 0.3em;
	font-size: 2.7vw;
}
.aci3rd {
	padding: 0.2em 0.3em;
	font-size: 2vw;
}
.aciblank {
	padding: 0.2em 0.3em;
	font-size: 2vw;

}
	
}